/* Ma feuille de style */


h1{
	color:green;
	text-align:center;
   }
   
h3{
	color:red;
	text-align:center;
  }
p{
	text-align:center;
  }
em{
	font-style:normal;
    background-color:pink;
   }
.center{
	text-align:center;
    }
#soustitre3{
	color:brown;
}

#menu {
	text-align:center;
}

#menu ul{
	list-style:none;
}

#menu li{
	display:inline;
	front-size:20px;
}

#menu strong{
	display:none;
}

#menu a{
	text-decoration:none;
}

#img2{
width:50%;
}

@media(max-width:640px){
#img2{
width:100%;
}

#menu strong{
display:block;
}

#menu ul{
display:none;
position:absolute;
margin:0;
padding:0;
width:100%;
}
#menu:hover ul{
display:block;
}
#menu li{
display:block;
background:white;
}

}
